# Generated by Django 3.2.3 on 2022-08-12 19:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='postagem',
            name='titulo',
            field=models.CharField(max_length=100, verbose_name='Título'),
        ),
    ]
